h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
}
// Set default link focus outline
.btn:focus, .btn:active a:focus, button:focus {
    box-shadow: none !important;
    outline: none !important;
}
.logo {
    width:78px;
}

footer[class=footer-main] {
    margin-top: 1rem;
    margin-bottom: 0rem;
    text-align: center;
    background-color: aliceblue;
    ul {
        display: flex;
        justify-content: space-between;
        padding: 4px 16px;
        margin: 0;
        > li {
            display: flex;
            padding: 6px 8px;
            > a {
                color: #067df7;
                text-decoration: none;
                font-size: 13px;
            }
        }
    }
}
.page {
    &-error, &-single {
        margin: 0;
        min-height: 100vh;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        width: 100%;
    }
}